

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1003px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:293px;z-index:-1;width:710px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:710px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 27px 'Arial';line-height: 30px;}
.ft1{font: 26px 'Arial';line-height: 30px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 443px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 137px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 293px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 434px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 321px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 300px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 427px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 335px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 329px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 398px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 449px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 291px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 455px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 285px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 351px;vertical-align: bottom;}

.tr0{height: 45px;}
.tr1{height: 34px;}
.tr2{height: 35px;}

.t0{width: 580px;margin-left: 555px;margin-top: 74px;font: 27px 'Arial';}
.t1{width: 1048px;margin-left: 179px;margin-top: 53px;font: 27px 'Arial';}
.t2{width: 1062px;margin-left: 172px;margin-top: 58px;font: 27px 'Arial';}
.t3{width: 1040px;margin-left: 172px;margin-top: 57px;font: 27px 'Arial';}
.t4{width: 1041px;margin-left: 172px;margin-top: 57px;font: 27px 'Arial';}
.t5{width: 1070px;margin-left: 172px;margin-top: 58px;font: 27px 'Arial';}

